/*
*Madison Noyce
*11/17/22
*Lab Section 1011-007
*Lab 11
*This program will take pixels from a source and send them along with an 
*image header to an outside source such as Gimp but a smaller size with 
*file pointers.
*/

#include "defs.h"

//This function will take the pixels and put it in 
void fillImageArray(pixelValues picture[], int width, int height, FILE *inFile) {
	int i;
        for (i = 0; i < width * height; i++) {
                        fscanf(inFile, "%d %d %d\n", &picture[i].r, 
			&picture[i].g, &picture[i].b);
        }
}
